.unistrap {
    --bs-success: rgb(0, 100, 0);
    --bs-success-rgb: 0, 100, 0;
    --bs-danger: rgb(200, 0, 0);
    --bs-danger-rgb: 200,0,0;
    --bs-info: rgb(0, 0, 100);
    --bs-info-rgb: 0,0,255;
    --bs-warning: rgb(245, 121, 0);
    --bs-warning-rgb: rgb(245, 121, 0);
    --bs-primary: #0d6efd;
    --bs-primary-rgb: 13, 110, 253;
    --bs-secondary: rgb(100,100,100);
    --bs-secondary-rgb: 108, 117, 125;

    --bs-body-font-family: "Ubuntu", Helvetica;
}

.unistrap-th-gaethan {
    --unistrap-color-main: rgb(151, 0, 0);
    --unistrap-color-dark: rgb(92, 0, 0);
    --unistrap-color-light: rgb(255, 210, 210);

    --emc2-activite: rgb(205, 122, 2);
    --emc2-mission: rgb(129, 1, 1);
    --emc2-competence: rgb(0, 107, 60);
    --emc2-fichemetier: rgb(62, 1, 93);
    --emc2-ficheposte: rgb(135, 47, 163);
}

footer div#etablissement {
    position: relative;
    top: 20px;
    height:49px;
    width:100px;
    display: inline-block;
    background-repeat: no-repeat;
    background-image: url('../img/logo-unicaen-noir.svg');
    background-size: 100px 49px;
}
